Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356752 - R-multcomp-1.4-8 is available
Summary: R-multcomp-1.4-8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-multcomp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 00:21 UTC by Upstream Release Monitoring
Modified: 2018-09-21 05:25 UTC (History)
1 user (show)

Fixed In Version: R-multcomp-1.4.8-1.fc27 R-multcomp-1.4.8-1.fc28 R-multcomp-1.4.8-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-11 14:56:12 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-15 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-15 00:21:18 UTC
Latest upstream release: 1.4-6
Current version/release in rawhide: 1.4.5-2.fc25
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4153/

Comment 1 Upstream Release Monitoring 2016-07-15 00:21:39 UTC
Patching or scratch build for R-multcomp-1.4.5 failed.

Comment 2 Upstream Release Monitoring 2016-07-15 00:21:40 UTC
Created attachment 1179999 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-15 00:21:41 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-09-08 00:20:27 UTC
Latest upstream release: 1.4-7
Current version/release in rawhide: 1.4.5-4.fc27
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4153/

Comment 5 Upstream Release Monitoring 2017-09-08 00:20:30 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2017-11-09 00:19:19 UTC
Latest upstream release: 1.4-8
Current version/release in rawhide: 1.4.5-4.fc27
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4153/

Comment 7 Upstream Release Monitoring 2017-11-09 00:19:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Fedora Update System 2018-09-01 12:23:27 UTC
R-multcomp-1.4.8-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-15f5987ca0

Comment 9 Fedora Update System 2018-09-01 12:24:04 UTC
R-multcomp-1.4.8-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0e1a1146f

Comment 10 Fedora Update System 2018-09-01 12:24:38 UTC
R-multcomp-1.4.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-eaeefb8b78

Comment 11 Fedora Update System 2018-09-02 02:57:31 UTC
R-multcomp-1.4.8-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-15f5987ca0

Comment 12 Fedora Update System 2018-09-02 05:22:52 UTC
R-multcomp-1.4.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-eaeefb8b78

Comment 13 Fedora Update System 2018-09-02 06:45:21 UTC
R-multcomp-1.4.8-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0e1a1146f

Comment 14 Fedora Update System 2018-09-11 14:56:12 UTC
R-multcomp-1.4.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-11 16:52:36 UTC
R-multcomp-1.4.8-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-09-21 05:25:58 UTC
R-multcomp-1.4.8-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.